<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Parlament spustil komunikačnú stratégiu pre európske voľby 2009</Title><Topic>Inštitúcie</Topic><PublicationDate>2009-03-17 - 18:57</PublicationDate><Chapo>Európsky parlament dnes spustil svoju komunikačnú stratégiu pre júnové voľby. Podpredsedovia EP Alejo Vidal-Quadras a Mechtild Rothe načrtli kľúčový odkaz: EÚ má pred sebou mnoho kľúčových rozhodnutí, ktoré ovplyvnia každodenný život európskych občanov. Tí môžu tieto rozhodnutia ovplyvniť účasťou na voľbách.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Podpredsedovia stanovili nástroje kampane vytvorené tak, aby načrtli odlišné možnosti smerovania, pričom reálne rozhodnutie bude závisieť od politického zloženia budúceho Európskeho parlamentu:</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:ul type="disc">
<xhtml:li>bilbordy s rôznymi témami, ako napríklad energia, palivá/zmeny podnebia, poľnohospodárstvo, rovnosť príležitostí, ochrana hraníc/migrácia, štandardizácia, bezpečnosť, ochrana spotrebiteľa, rozpočet a trh; </xhtml:li>
<xhtml:li>pouličné 3D inštalácie ako doplnok bilbordovej kampane, ktoré sa týkajú energie, ochrany hraníc/migrácie, ochrany spotrebiteľa a bezpečnosti; </xhtml:li>
<xhtml:li>Choice boxy – multimediálny priestor veľkosti izby, kde môžu voliči dať najavo svoje náhľady a názory – výber nahrávok bude odvysielaný na obrazovkách umiestnených na vonkajšej strane Choice boxu v Bruseli a prostredníctvom <xhtml:a href="http://www.europarltv.europa.eu/StartPage.aspx">EuroparlTV</xhtml:a> a YouTube; </xhtml:li>
<xhtml:li>TV a rádio; </xhtml:li>
<xhtml:li>volebná webová stránka <xhtml:a href="http://www.elections2009.eu/">www.elections2009.eu</xhtml:a>, ktorá bola spustená už v januári; </xhtml:li>
<xhtml:li>použitie tzv. spoločenských sietí, ako napríklad MySpace, Facebook, Flickr a EU Tube. </xhtml:li></xhtml:ul>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Podpredseda Alejo <xhtml:strong>VIDAL-QUADRAS</xhtml:strong> (EPP-ED, ES) povedal: “Prostým odkazom kampane je výber. Nie je navrhnutá tak, aby apelovala na občiansku povinnosť, ale tak, aby zdôraznila, že EÚ bude konfrontovaná s dôležitými rozhodnutiami, ktoré ovplyvnia životy ľudí, že tieto otázky sú rozhodované na úrovni EÚ, a že pri ich rozhodovaní bude Parlament hrať vedúcu úlohu určujúcu, ktorá z možností bude zvolená a občania môžu túto voľbu ovplyvniť odovzdaním hlasu vo voľbách do EP tým kandidátom, ktorých názory odrážajú ich politické preferencie.”  </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Podpredseda Vidal-Quadras dodal, že ide o inštitucionálnu kampaň, ktorá je nestranícka, zameraná na koncept voľby, no zároveň neuprednostňuje žiadnu zo strán: “Je úmyselne vytvorená tak, aby pôsobila na všetky odtiene politických názorov, od tých, ktorých pozícia je silne integračná, až k tým, ktorí sa viac obávajú zachovania suverenity členských štátov.”</xhtml:div>
<xhtml:ul type="disc">
<xhtml:li>
<xhtml:div align="left"> </xhtml:div></xhtml:li>
<xhtml:li>Podľa podpredsedníčky Mechtild Rothe je “kľúčom rozprávať jazykom, ktorým rozprávajú ľudia. Nie iba v zmysle oficiálneho jazyka, ale rovnako v zmysle pocitov, politických a kultúrnych odlišností od jedného členského štátu k ďalšiemu.”</xhtml:li></xhtml:ul>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Následne dodala, že “budeme oznamovať hlasno a jasne, že Európsky parlament je dôležitý pre občanov a že ich hlas v Európskej únii zaváži. Každý volič má pred sebou voľbu<xhtml:em>: je to Vaša voľba.</xhtml:em>”</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20090317IPR52051</ns1:ID></REF><Knowmore text-before="more"><Link href="/elections2009/default.htm?language=sk">Oficiálna stránka: Voľby do Európskeho parlamentu 2009</Link><Link href="/elections_2009_package/default.htm">Grafický materiál na stiahnutie</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>A</ORIGIN>
<URL>http://www.europarltv.europa.eu/StartPage.aspx</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>A</ORIGIN>
<URL>http://www.elections2009.eu/</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/elections2009/default.htm?language=sk</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/elections_2009_package/default.htm</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>